@font-face {
  font-family: 'cc';
  src: url('../fonts/cc/cc.eot?30352116');
  src: url('../fonts/cc/cc.eot?30352116#iefix') format('embedded-opentype'),
       url('../fonts/cc/cc.woff2?30352116') format('woff2'),
       url('../fonts/cc/cc.woff?30352116') format('woff'),
       url('../fonts/cc/cc.ttf?30352116') format('truetype'),
       url('../fonts/cc/cc.svg?30352116#cc') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
[class^="cc-"],
[class*="cc-"],
[class^="cc-"].fa,
[class*="cc-"].fa,
[class^="cc-"]:before,
[class*=" cc-"]:before {
  font-family: "cc" !important;
}
 
.cc-cc:before { content: '\e800'; } /* '' */
.cc-by:before { content: '\e801'; } /* '' */
.cc-nc:before { content: '\e802'; } /* '' */
.cc-sa:before { content: '\e803'; } /* '' */
.cc-nd:before { content: '\e804'; } /* '' */